<?php
define('FS_DB_TYPE', 'MYSQL');
define('FS_DB_HOST', 'localhost');
define('FS_DB_PORT', '3306');
//define('FS_DB_NAME', 'jolyf986_fredvizcainobd');
define('FS_DB_NAME', 'jolyf986_fredybodega');
define('FS_DB_USER', 'jolyf986_fredybodega');
define('FS_DB_PASS', 'bodegafredy');
define('FS_CACHE_HOST', 'localhost');
define('FS_CACHE_PORT', '11211');
define('FS_CACHE_PREFIX', 'rkpb4o1et_');
define('FS_TMP_NAME', 'nz1xMphvZGgduLQkR7NH/');
define('FS_COOKIES_EXPIRE', 604800);
define('FS_ITEM_LIMIT', 100);
define('FS_DB_HISTORY', FALSE);
define('FS_DEMO', FALSE);
define('FS_DISABLE_MOD_PLUGINS', FALSE);
define('FS_DISABLE_ADD_PLUGINS', FALSE);
define('FS_DISABLE_RM_PLUGINS', FALSE);
define('FS_PASPSRI', 'zzzZambita2012');
define('FS_ELECSIGNA', 'zzz14534925_0401045588.p12');
define('FS_MAILDEFA', 'zzzfacturasalmacenesvip@gmail.com');
define('FS_AMBIENTE', true);
define('FS_VARACTIVIDAD', true);
define('FS_MAILORIGEN','zzzventas-fvizcaino@jolyfact-01.net');
define('FS_PSS_MAIL_ORIGEN','zzzusrvizcaino159');

